Subject: Re: Dental Appt.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 01:53:00 -0800 (PST)

That should not be a problem.  Rufino said he can cover for you.  You may ask 
if you can cover for him for part of the morning since he gets here early.

   

	From:  Dana Davis @ ECT                           12/08/2000 09:19 AM

To: Marnie Lamb/NA/Enron@Enron
cc:  

Subject: Dental Appt.

Good Morning Marnie -

Yesterday I made a dental appt. for Monday, Dec. 11th @ 5pm but I need to 
leave at 4pm to get there on time.  I have to finish a root canal that was 
started several months ago.  Do you foresee a problem with me leaving at 4pm 
that day?